Bug 1609687 - Bridge device cannot get ip from dhcp when connected to teamed device
Summary: Bridge device cannot get ip from dhcp when connected to teamed device
Keywords:
Status: POST
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: initscripts
Version: 7.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Lukáš Nykrýn
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
: 1635313 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-30 07:46 UTC by Yuxiang Zhu
Modified: 2019-07-01 17:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Yuxiang Zhu 2018-07-30 07:46:41 UTC
Description of problem:
I also met the issue described in
https://bugzilla.redhat.com/show_bug.cgi?id=1380496 on RHEL 7.5.

That bug was not completely fixed by
https://github.com/fedora-sysv/initscripts/pull/112, which has a type mismatch issue. I've developed an additional patch by converting the obtained DELAY value to an integer. The new patch has been developed: https://github.com/fedora-sysv/initscripts/pull/227.


Version-Release number of selected component (if applicable):
9.49.41

How reproducible:
See https://bugzilla.redhat.com/show_bug.cgi?id=1380496

Comment 2 David Kaspar [Dee'Kej] 2018-08-07 06:15:25 UTC
The follow pull-request has been updated, and it's commit will need to be backported to rhel7-branch...

https://github.com/fedora-sysv/initscripts/pull/228

Comment 3 David Kaspar [Dee'Kej] 2018-10-08 10:05:24 UTC
*** Bug 1635313 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.